# **README** #
# pst-marble v. 1.3a #
# 2019/02/23 #

    Source:      pst-marble.tex, pst-marble.sty, pst-marble.pro
    Author:      Aubrey Jaffer
    Maintainers: Jürgen Gilg, Manuel Luque
    Info:        Draw marble-like patterns with PSTricks
    License:     LPPL 1.3c

---

# Short description #

The mathematical fascination with *ink marbling* is that while rakings across 
the tank stretch and deform the ink boundaries, they do not break or change 
the topology of the surface.  With mechanical guides, a raking can be undone 
by reversing the motion of the rake to its original position.  
Raking is thus a physical manifestation of a homeomorphism, a continuous 
function between topological spaces (in this case between a topological space 
and itself) that has a continuous inverse function.

The package comes with some predefined *basic actions* like:

- drop
- line-drops
- serpentine-drops
- coil-drops
- Gaussian-drops
- uniform-drops
- concentric-rings
- rake
- stylus
- stir
- vortex
- wiggle
- shift

With these commands one can create quite artistic marble-like patterns following
the rules of fluid mechanics.
 

